<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Schimbarea modului de conducere" tag="verify"/>
<e k="action_workMode_outside" v="afară"/>
<e k="configuration_beaterRotors" v="Rotoare bătătoare"/>
<e k="configuration_billboard" v="Billboard"/>
<e k="configuration_frontGuard" v="Apărătoare frontală"/>
<e k="configuration_lighting" v="Iluminat"/>
<e k="configuration_mower" v="Cositoare"/>
<e k="configuration_pickup" v="Colector"/>
<e k="configuration_swathCurtain" v="Cortină rând"/>
<e k="configuration_tipper" v="basculantă" tag="verify"/>
<e k="configuration_windrower" v="Vindrover"/>
<e k="function_reverseDriveRecommended" v="Un tractor cu funcție de conducere în marșarier este recomandat pentru această unealtă."/>
<e k="input_WORKMODE_OUTSIDE" v="Mod de lucru afară"/>
</elements>
</l10n>
